body {
	background: #d7d7d7 url(images/tile.png) repeat;
	padding: 0;
	margin: 0;	
}

a:link {
	color: #454545; 
	text-decoration: none;
}

a:hover {
	color: #000; 
	text-decoration: none;
}

a:visited {
	color: #616161; 
	text-decoration: none;
}

#border{
	padding: 2px 3px 2px 3px;	
	border-bottom: 4px solid #000;	
}


#spotlight {
	float: left;
	padding: 5px 0;	
	width: 90%;	
}

#spotlight .buttons {
	width: 360px;
	float: left;
	margin-left: 20px;
}

#spotlight .buttons h1 {
	font-family: "Myriad Pro", "Lucida Sans", "Helvetica", sans-serif;
	font-size: 3.75em;
	text-shadow: 0 1px 1px #fff;	
	color: #303030;
	margin: 25px 1px 1px 44px;
}

#spotlight .buttons h2 {
	padding: 10px 0;
	line-height: 130%;
	font-size: 2.0em;
	color: #454545;
	font-weight: bold;
}

#spotlight .buttons h3 {
	padding: 0px 0;
	line-height: 130%;
	font-size: 1em;
	color: #616161;
	font-weight: lighter;
}


#spotlight .buttons h3 a {
	font-size: 1.13em;
	color: #53A5D2;
}


#spotlight .buttons a{	 
	color: #454545;
	text-shadow: 0 1px 1px #fff;
	font-family: "Futura", "Myriad Pro", "Lucida Sans", "Helvetica", sans-serif; 
	font-size: 26px;
	text-transform: lowercase;  
	text-decoration: none; 	
	text-align: center;
	letter-spacing: 1px; 	
	background: none; 
	padding: 10px 16px 10px 16px;	
}
	
#spotlight .buttons a:hover {
	color: #000; 	
	padding: 9px 15px 9px 15px;	
	border: 1px rgb(222,222,222) solid;	
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0px 1px 1px #454545;
	box-shadow: 0px 1px 1px #454545;
	-webkit-box-shadow:0px 1px 1px #454545;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(240,240,240)), to(rgb(220,220,220)));;		
}
	
#spotlight a:active {
	padding: 9px 15px 9px 15px;		
	border: 1px rgb(222,222,222) solid;	
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0px 1px 1px #454545;
	box-shadow: 0px 1px 1px #454545;
	-webkit-box-shadow:0px 1px 1px #454545;	
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(220,220,220)), to(rgb(240,240,240)));;	
}



#about, #contact, #resume, #blog {
	float: center;	
	position: relative; 
	color: #050505;
	font-size: 16px;
	line-height: 1.5em; 	 
	margin: 300px 100px 100px 360px;	
	display: block; 
	font-family: Georgia, "Lucida Grande", Helvetica;		
}
	
#about {	
	padding-left: 70px;		
	width: 490px;
	display:none;	
}
	
#contact {		
	padding-left:70px;
	width: 490px;
	display:none;	
}
	
#resume {	
	padding-left: 70px; 
	width: 480px;
	display:none;	
}
	
#blog {		
	padding-left: 130px; 
	width: 550px;
	display:none;	
}	

.me {
	float: left;
	margin: 4px 12px 0 0;
	-webkit-box-shadow: 1px 2px 3px #666;
	-moz-box-shadow: 1px 2px 3px #666;
	padding: 0;
	-webkit-animation-name: shake;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-duration: .85s;	
}
	
.leftimg {
	position: relative;
	float: left;
	margin-right: 12px;
	-webkit-animation-name: shake;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-duration: .85s;		
}	

.rightfloat {
	position: relative;
	float: left;
}

#rss {
	color: #aaaaaa;
	text-shadow: 0 1px 1px #fff;
	position: relative;  
	float: right; 
	line-height: 1.6em; 
	font-size: 14px; 
	font-family: "Myriad Pro", "Lucida Sans", "Helvetica", sans-serif; 
	text-transform: uppercase; 
	font-weight: normal;
	padding: 2px 3px 2px 3px;
	margin: 20px 7% 20px 0;		
}

#rss a:link{
	text-shadow: none;
	padding: 2px 3px 2px 3px;
}

#rss a:hover{
	text-shadow: none;
	color: #fff; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	background-color: #050505;
	padding: 2px 3px 2px 3px;
	-webkit-transition-duration: 0.7s, 0.7s;
}

#links {
	color: #aaaaaa;
	text-shadow: 0 1px 1px #fff;
	position: relative;  
	float: right; 
	line-height: 1.6em; 
	font-size: 14px; 
	font-family: "Myriad Pro", "Lucida Sans", "Helvetica", sans-serif; 
	text-transform: uppercase; 
	font-weight: normal;
	padding: 2px 3px 2px 3px;
	margin: 40px 10% 25px 0;		
} 

#links a:link{
	text-shadow: none;
	padding: 2px 3px 2px 3px;
}

#links a:hover{
	text-shadow: none;
	color: #fff; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	background-color: #050505;
	padding: 2px 3px 2px 3px;
	-webkit-transition-duration: 0.7s, 0.7s;
}	

.divider { 
	width: 100%; 
	padding: 15px 0 13px 0; 
	float: left; 
	/*
	border-bottom: 1px solid #aaaaaa; 
	-moz-box-shadow: 0px 1px 1px #fff;
	-webkit-box-shadow:0px 1px 1px #fff;
	box-shadow: 0px 1px 1px #fff;
	*/
}

#twitter {
	color: #aaaaaa;
	text-shadow: 0 1px 1px #fff;
	position: relative;  
	line-height: 1.6em; 
	font-size: 14px; 
	font-family: "Myriad Pro", "Lucida Sans", "Helvetica", sans-serif; 
	text-transform: uppercase; 
	font-weight: normal;
	float: left; 
	padding: 20px 50px 0px 50px;	
}

#page {
  background: url(images/va.png) no-repeat center top;	
  float: left;
  width: 100%;
  clear: both;
  
  padding-bottom: 4em;
}



#footer {
  color: #aaaaaa;	
  font-size: 11px; 	
  float: right;
  text-align: right;
  width: 100%;
  clear: both; 
  margin-top: -3.8em;
}

#footer a:link{
	text-shadow: none;
	padding: 2px 3px 2px 3px;
}

#footer a:hover{
	text-shadow: none;
	color: #fff; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	background-color: #050505;
	padding: 2px 3px 2px 3px;
	-webkit-transition-duration: 0.7s, 0.7s;
}

/* Sets the width of the footer content */
#footer #width {
  position: relative;
  z-index: 3;
  font-size: 0.85em;
  padding-top: 27px;
}

.header {
  width: 100%;
  height: 50px; 
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;	 
  background: #000 url(images/header.png) repeat-x top left;
}

@-webkit-keyframes shake {
	0% {-webkit-transform: scale(1.0) rotate(0deg);}
	33% {-webkit-transform: scale(1.05) rotate(-5deg);}
	67% {-webkit-transform: scale(0.85) rotate(2deg);}
	100% {-webkit-transform: scale(1.0) rotate(0deg);}
}


/**************************************************************
   popup
 **************************************************************/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	.graph{
		width: 100%;		
	}
}

.fade{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: white;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.light {
	display: none;
	position: absolute;
	top:50%;
	left:50%;	
	width: 900px;
	height: 272px;	
	margin-left:-457px;   /* negative half of width above */
	margin-top:-136px;   /* negative half of height above */
	padding: 14px;
	z-index:1002;
	overflow: auto;
	-webkit-animation-name: pop;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-duration: 0.3s;	
}

a.close { 
	position:relative; 
	z-index:999; 
	display:block; 
	width:28px; 
	height:28px; 
	top:-12px; 
	margin:0 -28px -28px -15px; 
	text-indent:-9999px; 
	background:url(images/widget_close.png) 
	no-repeat; 
	cursor:pointer; 
	outline:none;  
}

@-webkit-keyframes pop {
	0% {-webkit-transform: scale(0.9);}
	33% {-webkit-transform: scale(1.0);}
	67% {-webkit-transform: scale(1.1);}
	100% {-webkit-transform: scale(1.0);}
}